Bug 975555 - Upgrade JBoss LogManager for EAP 6.1.1
Upgrade JBoss LogManager for EAP 6.1.1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Logging (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.1.1
Assigned To: James Perkins
:
Depends On: 975557 975559 981544 1067555
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 14:50 EDT by Kyle Lape
Modified: 2014-02-20 11:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:30:41 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Lape 2013-06-18 14:50:04 EDT

    
Comment 1 Rostislav Svoboda 2013-06-20 05:59:49 EDT
QA NACK - see reasoning in BZ 975557#c1
Comment 2 James Perkins 2013-07-01 14:12:15 EDT
LogManager pull request https://github.com/jboss-logging/jboss-logmanager/pull/30. These fixes need to be merged into the logmanagers 1.4 branch, then a release needs to be cut. Once that is I can submit a PR with a 1.4.2.Final release of the logmanager.
Comment 3 Rostislav Svoboda 2013-07-02 02:26:58 EDT
Fixes in https://github.com/jboss-logging/jboss-logmanager/pull/30 are OK for QE, changing qa_ack
Comment 5 Petr Kremensky 2013-07-31 02:51:25 EDT
Verified on EAP 6.1.1 ER4

Note You need to log in before you can comment on or make changes to this bug.